.btn-wrapper {
    display: flex;
    justify-content: center;
    margin: 30px auto;
}

.modal__btn {
    max-width: 200px;
    color:white;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 8px;
    border-radius: 5px;
    border-style: none;
    cursor: pointer;
}

.modal__btn:hover {
    color: rgb(241, 153, 76);
    border: 3px solid rosybrown; 
}

.action-btn {
    width: 100px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0;
    box-sizing: border-box;
    border-style: none;
    border-radius: 5px;
}

.action-btn-wrapper {
    margin-right: 25px;
}

.btn-silver {
    max-width: 200px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 8px;
    border-radius: 5px;
    border-style: none;
    cursor: pointer;
}

.btn-silver:hover {
    color: rgb(126, 123, 123);
    border: 3px solid rgb(129, 124, 124);
} 